@charset "utf-8";
/* CSS Document */
.content{width:1000px;margin:0 auto}
.contn{width:920px;margin:0 auto}
.w1000{width:1000px}
.newli{width:467px;height:1000px;background:#82afe7}
.wbox1{width:475px;height:650px;border:1px #ccc solid;overflow-y:auto; margin-left:2px}
.wbox1 strong{display:block;padding:10px 0;text-align:center;font:500 18px/36px "微软雅黑";color:#000}
.wbox1 p{padding:5px 15px;font:500 14px/24px "微软雅黑";color:#333;text-indent:20px;color:#000}
.wbox2{width:475px;height:650px;border:1px #ccc solid;overflow-y:auto; margin-right:2px}
.wbox2 strong{display:block;padding:10px 0;text-align:center;font:500 18px/36px "微软雅黑";color:#000}
.wbox2 p{padding:5px 15px;font:500 14px/24px "微软雅黑";color:#333;text-indent:20px;color:#000}

.zonz p { font-size:24px; line-height:45px; padding-top:20px;font-family:"微软雅黑" }
.txt_14_20m{ text-indent:20px;}
.bm{ color:#000}
.bm h1{font-size: 30px;line-height: 40px;padding-top:15px; text-align:center; font-family:"微软雅黑"}
.bm p{font-size:14px;line-height: 24px;padding:10 10 10 10px;font-family:"微软雅黑" }
.bm strong p{font-size:24px;line-height: 40px;}
.bj{ padding-left:20px; padding-top:20px}
.geh{ height:20px;}
#footer {text-align: center;width: 100%;padding-top: 10px;font-size: 12px;line-height: 24px;padding-bottom: 10px;border-top: 1px solid #b40300;}